### Method

# WebKit2WebExtension DOMHTMLSelectElement item

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_html_select_element_item (
      WebKitDOMHTMLSelectElement* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`index`

  Type: `gulong`

  A #gulong.

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The returned data is owned by the instance.